.side_menu ul {
    clear: both;
    position: fixed;
    display: block;
    z-index: 1500;
    list-style-type: none;
    right: -3.2em;
    top: 15%;
    -webkit-animation: slideright 1s forwards;
    -webkit-animation-delay: 1.5s;
    animation: slideright 1s forwards;
    animation-delay: 1.5s;
}

@keyframes slideright {
    100% {
        right: 0;
    }
}

.side_menu ul li {
    margin-bottom: 65px;
    margin-right: -20px;
    padding: 15px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    background-color: rgba(30, 45, 127, 0.75);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

    -webkit-transition: width .5s, background-color .1s;
    transition: width .5s, background-color .1s;

}

.side_menu ul li a {
    font-size: 19px;
    text-transform: none;
    text-align: center;
    text-decoration: none;
    color: #ebebeb;
}

.side_menu ul li:hover {
    background-color: rgba(30, 45, 127, 1);
    color: #fff;
}

.error {
    color: red;
}

.mbpsCursor {
    cursor: pointer;
    font-size: 20px;
    border-right: 1px solid;
}